manifestVersion: 1.2
id: chromium
name: Chromium
tagline: Проект браузера с открытым исходным кодом
category: networking
version: "8d3cb5f1"
port: 30099
description: >-
  ⚠️ Уведомление об удалении: приложение Chromium отключено, поскольку больше нет обновлений, работающих без HTTPS.
  
  
  Chromium — это проект веб-браузера с открытым исходным кодом, инициированный и в основном поддерживаемый Google. Служа основой для многих браузеров, включая Google Chrome, Microsoft Edge и Opera, Chromium стремится создать более безопасный, быстрый и стабильный способ работы в Интернете для всех пользователей.
developer: The Chromium Project
website: https://www.chromium.org/Home/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/linuxserver/docker-chromium
support: https://discourse.linuxserver.io/
dependencies: []
path: ""
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Этот выпуск включает в себя различные новые функции, улучшения безопасности и производительности.
  
  
  Рекомендуется выполнить обновление до этой версии, чтобы улучшить возможности просмотра и повысить безопасность.
  
  
  Полные примечания к выпуску можно найти по адресу https://developer.chrome.com/release-notes.
disabled: true
